uuid: 780d72da-3f2a-4e1f-a56d-cbb921decf82
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.quote.field_quotation
    - field.field.paragraph.quote.field_quote_author
    - paragraphs.paragraphs_type.quote
id: paragraph.quote.default
targetEntityType: paragraph
bundle: quote
mode: default
content:
  field_quotation:
    type: string_textarea
    weight: 0
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_quote_author:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
